{% extends 'base.html' %}

{% from "/macros.html" import products %}

{% block head %}
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
{% endblock %}

{% block body %}
<div class="container">
  <h1>Here you can rate for the products you like by clicking</h2>
  <h2>TVs</h2>
  {{ products(tvs) }}

  <h2>Fridges</h2>
  {{ products(frs) }}

  <h3><a href="{{ url_for('sorted_page') }}">View rating of products by users' clicks</a></h3>
</div>
<script src="{{ url_for('static', filename='js/core.js') }}"></script>
{% endblock %}
